A.text {
    color: #336699;
    font-family: Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 15px;
    font-size: 13px;
    text-decoration: underline;
}

    A.text:Active {
        color: #336699;
        font-family: Arial, sans-serif;
        line-height: 15px;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline;
    }

    A.text:Hover {
        color: #336699;
        font-family: Arial, sans-serif;
        line-height: 15px;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline;
    }

    A.text:Visited {
        color: #336699;
        font-family: Arial, sans-serif;
        line-height: 15px;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline;
    }

A.textS {
    color: #336699;
    font-family: Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 13px;
    font-size: 11px;
    text-decoration: underline;
}

    A.textS:Active {
        color: #336699;
        font-family: Arial, sans-serif;
        line-height: 13px;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline;
    }

    A.textS:Hover {
        color: #336699;
        font-family: Arial, sans-serif;
        line-height: 13px;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline;
    }

    A.textS:Visited {
        color: #336699;
        font-family: Arial, sans-serif;
        line-height: 13px;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline;
    }

p {
    font-family: Arial, sans-serif;
    font-weight: normal;
    line-height: 15px;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
}

.text {
    font-family: Arial, sans-serif;
    font-weight: normal;
    line-height: 15px;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
}

.textB {
    font-family: Arial, sans-serif;
    font-weight: bold;
    line-height: 15px;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
}

.textS {
    font-family: Arial, sans-serif;
    font-weight: normal;
    line-height: 13px;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
}

.table {
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    font-family: Arial, sans-serif;
    font-weight: normal;
    line-height: 15px;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
}

.alert {
    font-family: Arial, sans-serif;
    font-weight: normal;
    line-height: 15px;
    font-size: 13px;
    color: #cc0000;
}

.title {
    font-family: Arial, sans-serif;
    font-weight: bold;
    line-height: 17px;
    font-size: 15px;
    color: #2a4373;
    text-decoration: none;
}

.background {
    background-color: #cccccc;
    font-family: Arial, sans-serif;
    font-weight: bold;
    line-height: 17px;
    font-size: 13px;
    color: #ffffff;
    text-decoration: none;
}

.backgroundG {
    background-color: #cccccc;
    font-family: Arial, sans-serif;
    font-weight: normal;
    line-height: 18px;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
}

.head {
    font-family: Arial, sans-serif;
    line-height: 22px;
    font-weight: normal;
    font-size: 18px;
    color: #808080;
    text-align: left;
    text-decoration: none;
}

.welcomeheader {
    background-image: url(../Images/WelcomeHeader.gif);
    color: White;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 30px;
    height: 52px;
    width: 545px;
    padding-top: 5px;
}

.width5 {
    width: 5%;
}

.hrG {
    border-top: 2px solid #cccccc;
}

.nowrap {
    white-space: nowrap;
}

.border {
    border: dashed 1px #a9a9a9
}

.border2 {
    border-style: dashed;
    border-width: 1px 0px 1px 1px;
    border-color: #a9a9a9
}

td.Header {
    color: #d50000;
    background-repeat: no-repeat;
    background-color: white;
}

.hed2 {
    font-family: Arial,Verdana,Tahoma;
    font-size: 11;
    color: #8B8D8D;
    font-weight: bold;
    text-transform: capitalize;
}

.style3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #eaeaea;
}

table.content {
    background-image: url(../Images/Contentbg.gif);
}

.content2 {
    background-color: #efefef;
    color: #666666;
    font-size: 10px;
    line-height: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.content {
    /* 	text-align : center; */

    background-color: white;
    /*	background-position: 10%; */
    /*	background-position: left; */
    color: #666666;
    font-size: 10px;
    line-height: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.content:link {
    color: Navy;
    text-decoration: none;
    background-color: #efefef;
}

a.content:active {
    color: Blue;
    text-decoration: none;
}

a.content:visited {
    color: Purple;
    text-decoration: none;
}

a.content:hover {
    color: Green;
}

.contentterms {
    color: #666666;
    font-weight: bold;
}

.maintext {
    font-size: 10px;
    line-height: 15px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

.textbox {
    font-size: 10px;
    line-height: 15px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
/* width: 160px } */
.navtext {
    color: white;
    font-size: 10px;
    line-height: 12px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline
}

.headingtext {
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    /* margin-top: 10%; */
    /* margin-left: 200px; */
    color: #336699;
}

.border {
    border: dashed 1px #a9a9a9
}

.border2 {
    border-style: dashed;
    border-width: 1px 0px 1px 1px;
    border-color: #a9a9a9
}
